<h1>Listing stages</h1>

<table>
  <tr>
    <th>Date |</th>
    <th>Question |</th>
    <th>Feed useraction |</th>
    <th>Feed selfaction |</th>
    <th>Feedtext1 |</th>
    <th>Feedtext2 |</th>
    <th>Feedpic</th>
 
  </tr>

<% @stages.each_with_index do |stage, i|%>
  <tr class= "<%if i % 2 == 0 %>firstcolor<%else%><%end%>">
    <td><%=h stage.date %></td>
    <td><%=h stage.question %></td>
    <td><%=h stage.feed_useraction %></td>
    <td><%=h stage.feed_selfaction %></td>
    <td><%=h stage.feedtext1 %></td>
    <td><%=h stage.feedtext2 %></td>
    <td style="text-align:center;"><%= image_tag stage.feedpic.url(:small) %></td>
    <td><%= link_to 'Show', stage %></td>
    <td><%= link_to 'Edit', edit_stage_path(stage) %></td>
    <td><%= link_to 'Destroy', stage, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />
<%= link_to 'New stage', new_stage_path %>
